<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">

<object name="CallStatusInfo">

  <!-- Settings for main display -->
  <settings display="0">
    <!-- Internal attributes -->
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>		  <!-- No title -->
    <sett name="OverlayStyle" value="2"/> 	<!-- Fullscreen -->
    <sett name="YRelatively" value="2"/>
    <!-- End of internal attributes -->
  </settings>
  <attributes count="31" display="0">
    <attr index="0" value="1"/> 	          <!-- Show background icon -->
    <attr index="1" value="1"/> 	          <!-- Background image (None=0/General=1/Standby=2) -->
    <attr index="2" value="1"/>             <!-- Show foreground icon -->
    <!-- General time attributes -->
    <attr index="3" value="FontE_20R"/>     <!-- Font -->
    <attr index="4" value="2"/> 	          <!-- Background mode (Transparent=0/Opaque=1/Outline=2) -->
    <attr index="5" value="112"/> 	        <!-- Row width  -->
    <attr index="6" value="24"/> 	          <!-- Row height-->
    <attr index="7" value="4"/> 	          <!-- Top offset-->
    <attr index="8" value="5"/> 	          <!-- x-offset (from WindowBorder.left (or right)) -->
    <attr index="9" value="5"/> 	          <!-- y-offset (from WindowBorder.bottom) -->
    <!-- Time -->
    <attr index="10" value="1"/> 	          <!-- Show -->
    <attr index="11" value="1"/> 	          <!-- Alignment (Left=0/Right=1/Center=2) -->
    <attr index="12" value="1"/> 	          <!-- Row number (1, 2...) -->
    <!-- CallTime -->
    <attr index="13" value="1"/> 	          <!-- Show -->
    <attr index="14" value="0"/> 	          <!-- Alignment -->
    <attr index="15" value="1"/> 	          <!-- Row number -->
    <attr index="16" value="1"/> 	          <!-- Show off hook icon -->
    <attr index="17" value="0"/> 	          <!-- Format (MM:SS or HH:MM:SS = 0/MM:SS or HH:MM = 1) -->
    <!-- Date -->
    <attr index="18" value="0"/> 	          <!-- Show -->
    <attr index="19" value="0"/> 	          <!-- Alignment -->
    <attr index="20" value="0"/> 	          <!-- Row number -->
    <!-- CallDescription attributes -->
	<attr index="21" value="1"/> 	          <!-- Show -->
    <attr index="22" value="FontE_20R"/>      <!-- Font -->
    <attr index="23" value="2"/> 	          <!-- Background mode (Transparent=0/Opaque=1/Outline=2) -->
    <attr index="24" value="2"/> 	          <!-- Alignment (Left=0/Right=1/Center=2) -->
    <attr index="25" value="5"/> 	          <!-- x-offset (from CallInfoRect-border) -->
    <attr index="26" value="130"/> 	          <!-- y-offset (from CallInfoRect-border) -->
    <attr index="27" value="218"/> 	          <!-- Rect width  -->
    <attr index="28" value="28"/> 	          <!-- Rect height-->
    <attr index="29" value="25"/> 	          <!-- Text height-->
    <attr index="30" value="3"/> 	          <!-- Top offset-->
  </attributes>

</object> <!-- CallStatusInfo -->

<!-- Child object for displaying callIds -->
<object name="CallStatusCallIds">

  <!-- Settings for main display -->
  <settings display="0">
    <sett name="Height" value="71"/>        <!-- Display object height -->   
    <sett name="FontType" value="FontE_24R"/> <!-- Font --> 
    <sett name="RowHeight" value="31"/>     <!-- Row height -->       
    <sett name="TopOffset" value="7"/>      <!-- Top offset --> 
    <!-- Internal attributes -->
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="YRelatively" value="2"/>
    <!-- End of internal attributes -->
  </settings>
  <attributes count="4" display="0">
    <attr index="0" value="1"/>             <!-- Background mode (Transparent=0/Image=1) -->
    <attr index="1" value="11"/>            <!-- x-offset (from WindowBorder.left or WindowBorder.right) -->
    <attr index="2" value="7"/>             <!-- y-offset (from WindowBorder.bottom) -->	
    <attr index="3" value="FontE_16R"/>     <!-- info message Font -->	
  </attributes>

</object> <!-- CallStatusCallIds -->

</layout>
